=== debian/changelog ===
ros-indigo-carl-bringup (0.0.34-0trusty) trusty; urgency=high

  * Update package.xml
  * Contributors: David Kent

 -- Russell Toris <rctoris@wpi.edu>  Tue, 23 Feb 2016 05:00:00 -0000

ros-indigo-carl-bringup (0.0.33-0trusty) trusty; urgency=high

  * Disabled arm home on initialization
  * Contributors: David Kent

 -- Russell Toris <rctoris@wpi.edu>  Mon, 10 Aug 2015 04:00:00 -0000

ros-indigo-carl-bringup (0.0.32-0trusty) trusty; urgency=high

  * missed )
  * Passed arg to arm.launch
  * Merge branch 'develop' of github.com:WPI-RAIL/carl_bot into develop
  * Added a parameter for carl interactive manipulation to create object markers from segmented objects instead of recognized objects
  * Contributors: David Kent

 -- Russell Toris <rctoris@wpi.edu>  Fri, 08 May 2015 04:00:00 -0000

ros-indigo-carl-bringup (0.0.31-0trusty) trusty; urgency=high

  * added observer to navigation
  * Contributors: Russell Toris

 -- Russell Toris <rctoris@wpi.edu>  Thu, 07 May 2015 04:00:00 -0000

ros-indigo-carl-bringup (0.0.30-0trusty) trusty; urgency=high

  * Added parking spots and interactive marker pickup option to the bringup launch file
  * Contributors: David Kent

 -- Russell Toris <rctoris@wpi.edu>  Mon, 04 May 2015 04:00:00 -0000

ros-indigo-carl-bringup (0.0.29-0trusty) trusty; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Wed, 29 Apr 2015 04:00:00 -0000

ros-indigo-carl-bringup (0.0.28-0trusty) trusty; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Mon, 27 Apr 2015 04:00:00 -0000

ros-indigo-carl-bringup (0.0.27-0trusty) trusty; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Wed, 22 Apr 2015 04:00:00 -0000

ros-indigo-carl-bringup (0.0.26-0trusty) trusty; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Fri, 17 Apr 2015 04:00:00 -0000

ros-indigo-carl-bringup (0.0.25-0trusty) trusty; urgency=high

  * flag for safety
  * removed bug in nav launch
  * navigation option added to CARL bringup
  * revert
  * navigation option added to CARL bringup
  * splash screen added
  * new default rviz config
  * Contributors: Russell Toris

 -- Russell Toris <rctoris@wpi.edu>  Fri, 10 Apr 2015 04:00:00 -0000

ros-indigo-carl-bringup (0.0.24-0trusty) trusty; urgency=high

  * refactor of RViz GUIs
  * Contributors: Russell Toris

 -- Russell Toris <rctoris@wpi.edu>  Mon, 06 Apr 2015 04:00:00 -0000

ros-indigo-carl-bringup (0.0.23-0trusty) trusty; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Fri, 03 Apr 2015 04:00:00 -0000

ros-indigo-carl-bringup (0.0.22-0trusty) trusty; urgency=high

  * new launch files for grasp collection
  * Fixed config file location in model generation launch file
  * Contributors: David Kent, Russell Toris

 -- Russell Toris <rctoris@wpi.edu>  Fri, 03 Apr 2015 04:00:00 -0000

ros-indigo-carl-bringup (0.0.21-0trusty) trusty; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Tue, 31 Mar 2015 04:00:00 -0000

ros-indigo-carl-bringup (0.0.20-0trusty) trusty; urgency=high

  * added segmentation topic
  * typo in config file name
  * added launch for recognition
  * Contributors: Russell Toris

 -- Russell Toris <rctoris@wpi.edu>  Tue, 31 Mar 2015 04:00:00 -0000

ros-indigo-carl-bringup (0.0.19-0trusty) trusty; urgency=high

  * added launch for carl grasp collection
  * Contributors: Russell Toris

 -- Russell Toris <rctoris@wpi.edu>  Fri, 27 Mar 2015 04:00:00 -0000

ros-indigo-carl-bringup (0.0.18-0trusty) trusty; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Fri, 27 Mar 2015 04:00:00 -0000

ros-indigo-carl-bringup (0.0.17-0trusty) trusty; urgency=high

  * limited output on phidgets initialization, added moveit stuff to carl_bringup launch
  * Contributors: David Kent

 -- Russell Toris <rctoris@wpi.edu>  Tue, 24 Mar 2015 04:00:00 -0000

ros-indigo-carl-bringup (0.0.16-0trusty) trusty; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Tue, 17 Feb 2015 05:00:00 -0000

ros-indigo-carl-bringup (0.0.15-0trusty) trusty; urgency=high

  * Updated base.launch so that CARL can be turned on while charging.
  * Contributors: David Kent

 -- Russell Toris <rctoris@wpi.edu>  Tue, 10 Feb 2015 05:00:00 -0000

ros-indigo-carl-bringup (0.0.14-0trusty) trusty; urgency=high

  * Main bringup launch file now launches basic safety (tipping prevention and arm over current warning)
  * Contributors: David Kent

 -- Russell Toris <rctoris@wpi.edu>  Fri, 06 Feb 2015 05:00:00 -0000

ros-indigo-carl-bringup (0.0.13-0trusty) trusty; urgency=high

  * New camera calibrations
  * Contributors: David Kent

 -- Russell Toris <rctoris@wpi.edu>  Wed, 21 Jan 2015 05:00:00 -0000

ros-indigo-carl-bringup (0.0.12-0trusty) trusty; urgency=high

  * Orientation filter ignores accelerometer measurements when anything more than the gravity vector is detected
  * Contributors: David Kent

 -- Russell Toris <rctoris@wpi.edu>  Mon, 19 Jan 2015 05:00:00 -0000

ros-indigo-carl-bringup (0.0.11-0trusty) trusty; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Thu, 18 Dec 2014 05:00:00 -0000

ros-indigo-carl-bringup (0.0.10-0trusty) trusty; urgency=high

  * deleted everything
  * Parameter, topic, and launch file cleanup for consistency
  * changes to make teleop safety able to toggle on and off with launch paramater
  * Contributors: Brian Hetherman, David Kent, Peter

 -- Russell Toris <rctoris@wpi.edu>  Tue, 02 Dec 2014 05:00:00 -0000

ros-indigo-carl-bringup (0.0.9-0trusty) trusty; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Wed, 22 Oct 2014 04:00:00 -0000

ros-indigo-carl-bringup (0.0.8-0trusty) trusty; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Fri, 03 Oct 2014 04:00:00 -0000

ros-indigo-carl-bringup (0.0.7-0trusty) trusty; urgency=high

  * carl_interactive_manipulation added
  * launches carl_interactive_manipulation instead of the jaco-only interactive markers
  * Contributors: Russell Toris, dekent

 -- Russell Toris <rctoris@wpi.edu>  Mon, 22 Sep 2014 04:00:00 -0000

ros-indigo-carl-bringup (0.0.6-0trusty) trusty; urgency=high


